{
  "itemId" : "_bKryEDgiEe6ff5O6FWwclQ",
  "contextList" : [ {
    "contextName" : "Default",
    "repoId" : "_FAIKYEeVEeyOR85CHXKzqg",
    "parameterList" : [ {
      "id" : "_fvKskEw6Eeyo_bem2pnCQA",
      "name" : "param"
    }, {
      "id" : "_8p-F0EeWEeyOR85CHXKzqg",
      "name" : "filePath"
    }, {
      "id" : "_9hfY8EWxEe6QpuS7c7RT_g",
      "name" : "value_prev"
    }, {
      "id" : "_9hex4kWxEe6QpuS7c7RT_g",
      "name" : "fantacalcioTable"
    }, {
      "id" : "_9hex40WxEe6QpuS7c7RT_g",
      "name" : "orderBy"
    }, {
      "id" : "_9hfY8UWxEe6QpuS7c7RT_g",
      "name" : "pos_prev"
    }, {
      "id" : "_BU5ZIEWyEe6QpuS7c7RT_g",
      "name" : "file_name"
    }, {
      "id" : "_9hex4EWxEe6QpuS7c7RT_g",
      "name" : "counter"
    }, {
      "id" : "_9hex4UWxEe6QpuS7c7RT_g",
      "name" : "table_name"
    } ]
  } ]
}